﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2041
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day1", "Day1\Day1.csproj", "{5B0116EA-CA6A-42C2-846E-56A092B03489}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SharedLibrary", "SharedLibrary\SharedLibrary.csproj", "{E734C77A-2C9E-4845-932C-EBC2AA6E1152}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day2", "Day2\Day2.csproj", "{00EB33BB-83F0-44F1-A526-949A348762AA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day3", "Day3\Day3.csproj", "{ADDB5E0F-7D1F-4B0E-82FE-6A53F3DAB687}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day4", "Day4\Day4.csproj", "{C5E15E53-2DAC-4442-B892-BB8139234881}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day5", "Day5\Day5.csproj", "{80996B11-8C96-4697-8BDD-29214F531D70}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day6", "Day6\Day6.csproj", "{9F267212-EA71-4AD1-91CC-B48F729DBD0D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day7", "Day7\Day7.csproj", "{50746744-C465-4AC4-A48A-E967D536E421}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day8", "Day8\Day8.csproj", "{7C8A9407-DC9A-482C-9AF3-74BDE7DABD12}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day9", "Day9\Day9.csproj", "{EAFB1B9B-586E-4F90-B96E-DDE8BE0F4ED4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day10", "Day10\Day10.csproj", "{BF2C2492-368B-42B3-A8CA-A09CE1D1CB5A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day11", "Day11\Day11.csproj", "{336E4FFF-C5CF-470A-AB9B-452FD2F1184A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day12", "Day12\Day12.csproj", "{F30DCA9B-742A-4A28-8E5F-DD1DF3DE10A7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day13", "Day13\Day13.csproj", "{70D81BEB-3A96-44F1-A479-3CF1149D76C8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day14", "Day14\Day14.csproj", "{724AB5F8-FBB8-48A0-A542-3B3E9F01349E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day15", "Day15\Day15.csproj", "{BD16C690-F78E-4C8F-A11A-C012930F2A32}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day16", "Day16\Day16.csproj", "{DF4FBB45-F7AA-43C4-9BD2-B6B288C9B235}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day17", "Day17\Day17.csproj", "{AD9392AA-28CB-47AB-B63D-187960E47432}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day18", "Day18\Day18.csproj", "{8DB3BF31-347B-4FC9-AC70-32A84F19DABD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Day19", "Day19\Day19.csproj", "{BBD3BB1B-3D87-4135-B86C-847E3B752687}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Day20", "Day20\Day20.csproj", "{12746E35-AE14-47F1-9199-4BF2DD65731E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B0116EA-CA6A-42C2-846E-56A092B03489}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B0116EA-CA6A-42C2-846E-56A092B03489}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B0116EA-CA6A-42C2-846E-56A092B03489}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B0116EA-CA6A-42C2-846E-56A092B03489}.Release|Any CPU.Build.0 = Release|Any CPU
		{E734C77A-2C9E-4845-932C-EBC2AA6E1152}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E734C77A-2C9E-4845-932C-EBC2AA6E1152}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E734C77A-2C9E-4845-932C-EBC2AA6E1152}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E734C77A-2C9E-4845-932C-EBC2AA6E1152}.Release|Any CPU.Build.0 = Release|Any CPU
		{00EB33BB-83F0-44F1-A526-949A348762AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00EB33BB-83F0-44F1-A526-949A348762AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00EB33BB-83F0-44F1-A526-949A348762AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00EB33BB-83F0-44F1-A526-949A348762AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADDB5E0F-7D1F-4B0E-82FE-6A53F3DAB687}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADDB5E0F-7D1F-4B0E-82FE-6A53F3DAB687}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADDB5E0F-7D1F-4B0E-82FE-6A53F3DAB687}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADDB5E0F-7D1F-4B0E-82FE-6A53F3DAB687}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5E15E53-2DAC-4442-B892-BB8139234881}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5E15E53-2DAC-4442-B892-BB8139234881}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5E15E53-2DAC-4442-B892-BB8139234881}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5E15E53-2DAC-4442-B892-BB8139234881}.Release|Any CPU.Build.0 = Release|Any CPU
		{80996B11-8C96-4697-8BDD-29214F531D70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80996B11-8C96-4697-8BDD-29214F531D70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80996B11-8C96-4697-8BDD-29214F531D70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80996B11-8C96-4697-8BDD-29214F531D70}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F267212-EA71-4AD1-91CC-B48F729DBD0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F267212-EA71-4AD1-91CC-B48F729DBD0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F267212-EA71-4AD1-91CC-B48F729DBD0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F267212-EA71-4AD1-91CC-B48F729DBD0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{50746744-C465-4AC4-A48A-E967D536E421}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50746744-C465-4AC4-A48A-E967D536E421}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50746744-C465-4AC4-A48A-E967D536E421}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50746744-C465-4AC4-A48A-E967D536E421}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C8A9407-DC9A-482C-9AF3-74BDE7DABD12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C8A9407-DC9A-482C-9AF3-74BDE7DABD12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C8A9407-DC9A-482C-9AF3-74BDE7DABD12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C8A9407-DC9A-482C-9AF3-74BDE7DABD12}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAFB1B9B-586E-4F90-B96E-DDE8BE0F4ED4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAFB1B9B-586E-4F90-B96E-DDE8BE0F4ED4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAFB1B9B-586E-4F90-B96E-DDE8BE0F4ED4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAFB1B9B-586E-4F90-B96E-DDE8BE0F4ED4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF2C2492-368B-42B3-A8CA-A09CE1D1CB5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF2C2492-368B-42B3-A8CA-A09CE1D1CB5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF2C2492-368B-42B3-A8CA-A09CE1D1CB5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF2C2492-368B-42B3-A8CA-A09CE1D1CB5A}.Release|Any CPU.Build.0 = Release|Any CPU
		{336E4FFF-C5CF-470A-AB9B-452FD2F1184A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{336E4FFF-C5CF-470A-AB9B-452FD2F1184A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{336E4FFF-C5CF-470A-AB9B-452FD2F1184A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{336E4FFF-C5CF-470A-AB9B-452FD2F1184A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F30DCA9B-742A-4A28-8E5F-DD1DF3DE10A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F30DCA9B-742A-4A28-8E5F-DD1DF3DE10A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F30DCA9B-742A-4A28-8E5F-DD1DF3DE10A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F30DCA9B-742A-4A28-8E5F-DD1DF3DE10A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{70D81BEB-3A96-44F1-A479-3CF1149D76C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70D81BEB-3A96-44F1-A479-3CF1149D76C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70D81BEB-3A96-44F1-A479-3CF1149D76C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70D81BEB-3A96-44F1-A479-3CF1149D76C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{724AB5F8-FBB8-48A0-A542-3B3E9F01349E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{724AB5F8-FBB8-48A0-A542-3B3E9F01349E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{724AB5F8-FBB8-48A0-A542-3B3E9F01349E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{724AB5F8-FBB8-48A0-A542-3B3E9F01349E}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD16C690-F78E-4C8F-A11A-C012930F2A32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD16C690-F78E-4C8F-A11A-C012930F2A32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD16C690-F78E-4C8F-A11A-C012930F2A32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD16C690-F78E-4C8F-A11A-C012930F2A32}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF4FBB45-F7AA-43C4-9BD2-B6B288C9B235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF4FBB45-F7AA-43C4-9BD2-B6B288C9B235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF4FBB45-F7AA-43C4-9BD2-B6B288C9B235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF4FBB45-F7AA-43C4-9BD2-B6B288C9B235}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD9392AA-28CB-47AB-B63D-187960E47432}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD9392AA-28CB-47AB-B63D-187960E47432}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD9392AA-28CB-47AB-B63D-187960E47432}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD9392AA-28CB-47AB-B63D-187960E47432}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DB3BF31-347B-4FC9-AC70-32A84F19DABD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DB3BF31-347B-4FC9-AC70-32A84F19DABD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DB3BF31-347B-4FC9-AC70-32A84F19DABD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DB3BF31-347B-4FC9-AC70-32A84F19DABD}.Release|Any CPU.Build.0 = Release|Any CPU
		{BBD3BB1B-3D87-4135-B86C-847E3B752687}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBD3BB1B-3D87-4135-B86C-847E3B752687}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBD3BB1B-3D87-4135-B86C-847E3B752687}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBD3BB1B-3D87-4135-B86C-847E3B752687}.Release|Any CPU.Build.0 = Release|Any CPU
		{12746E35-AE14-47F1-9199-4BF2DD65731E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12746E35-AE14-47F1-9199-4BF2DD65731E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12746E35-AE14-47F1-9199-4BF2DD65731E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12746E35-AE14-47F1-9199-4BF2DD65731E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EFE7C0D9-0498-4132-92AB-02F3214F77F9}
	EndGlobalSection
EndGlobal
